<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Authentication</title>
    <link rel="stylesheet" href="assets/css/LoginStyle.css">
    <style>

    </style>
</head>

<body>
    <form action="TI01_Raghib_0110221007_Berhasil.html" method="post" class="box">
        <h1>
            LOGIN
        </h1>
        <input type="text" name="" id="username" placeholder="Enter Username">
        <input type="password" name="" id="password" placeholder="Enter Password">
        <input type="submit" name="" value="Login" onclick="return login()">
    </form>

    <!-- JavaScrip Strat -->
    <script src="assets/js/LoginJS.js"></script>
</body>

</html>